FreeBSD : horde -- XSS vulnerabilities (3aa8b781-d2c4-11e5-b2bd-002590263bf5)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

The Horde Team reports :

Fixed XSS vulnerabilities in menu bar and form renderer.

See also :

http://www.nessus.org/u?526ee16b
https://bugs.horde.org/ticket/14213
http://www.nessus.org/u?24371e96
http://www.nessus.org/u?58dd5287
http://www.openwall.com/lists/oss-security/2016/02/06/4
http://lists.horde.org/archives/announce/2016/001149.html
http://www.nessus.org/u?7ea3c948

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 88730 ()

Bugtraq ID:

CVE ID: CVE-2015-8807
CVE-2016-2228

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now